Loading ...
Sorry, an error occurred while loading the content.

WordPerfect 3.0 for Mac?

Expand Messages
  • micah_bly
    Hi All, I have 3.5 CD-ROM and floppies (and a 3.5e version I found online). I m looking for a word processor that will run on my Mac Plus with System 6.0.8,
    Message 1 of 3 , Jul 21, 2007
    • 0 Attachment
      Hi All,

      I have 3.5 CD-ROM and floppies (and a 3.5e version I found online).
      I'm looking for a word processor that will run on my Mac Plus with
      System 6.0.8, AND will have numbered and bulleted lists. I used WP 3.5
      a long time ago, and also a "DOS-like" version they sold on the Amiga
      before that. I read a few (old) reviews of 3.0, and would like to try
      it on my plus. Does anyone know if it can be downloaded someplace? I
      searched the net, but no luck so far...

      (BTW, if someone has a copy of 2.0 that would work without
      registration, I'd love to see that too. Just well, to go back in time,
      if you will.)

      TIA
    • John Rethorst
      ... There s a link to a download of 3.0 in the Links section here ( Download site for v. 3.0 [obsolete] ). 3.5 requires at least a 68020 chip and OS 7.5; I
      Message 2 of 3 , Jul 22, 2007
      • 0 Attachment
        --- In wordperfectmac@yahoogroups.com, "micah_bly" <mbly@...> wrote:

        > I have 3.5 CD-ROM and floppies (and a 3.5e version I found online).
        > I'm looking for a word processor that will run on my Mac Plus with
        > System 6.0.8, AND will have numbered and bulleted lists. I used WP 3.5
        > a long time ago, and also a "DOS-like" version they sold on the Amiga
        > before that. I read a few (old) reviews of 3.0, and would like to try
        > it on my plus. Does anyone know if it can be downloaded someplace? I
        > searched the net, but no luck so far...

        There's a link to a download of 3.0 in the Links section here
        ("Download site for v. 3.0 [obsolete]"). 3.5 requires at least a
        68020 chip and OS 7.5; I don't remember 3.0's requirements.

        > (BTW, if someone has a copy of 2.0 that would work without
        > registration, I'd love to see that too. Just well, to go back in time,
        > if you will.)

        All versions will work without registration - put anything in the serial
        number field at installation, or leave it blank.

        John R.
      • micah_bly
        Hi, Thanks for the info on the serial #s, that s good news. The link to the obsolete downloads appears to be dead. Micah Bly
        Message 3 of 3 , Jul 22, 2007
        • 0 Attachment
          Hi,

          Thanks for the info on the serial #s, that's good news.

          The link to the obsolete downloads appears to be dead.

          Micah Bly
        Your message has been successfully submitted and would be delivered to recipients shortly.